<div class="app">
  <div class="row p-4 app-title">
    <h1>
      {{ title }}
    </h1>
  </div>
  <div class="row content">
    <history class="col-sm-2 col-12 history">
    </history>
    <div class="col-sm-8 col-12">
      <search-bar class="row search-bar mx-1 my-3">
      </search-bar>
      <video-view class="row">
      </video-view>
    </div>
    <bookmarks class="col-sm-2 col-12 bookmarks">
    </bookmarks>
  </div>
</div>

<link
  rel="stylesheet"
  href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
  crossorigin="anonymous"
>

